Project

General

Profile

Scénario #29644

Updated by Joël Cuissinat about 1 year ago

<pre>
févr. 20 21:37:01 hapy libvirtd[13138]: libvirt version: 6.0.0, package: 0ubuntu3 (Christian Ehrhardt <christian.ehrhardt@canonical.com> Wed, 12 Feb 2020 14:20:08 +0100)
févr. 20 21:37:01 hapy libvirtd[13138]: hostname: hapy
févr. 20 21:37:01 hapy libvirtd[13138]: --listen parameter not permitted with systemd activation sockets, see 'man libvirtd' for further guidance
févr. 20 21:37:01 hapy systemd[1]: libvirtd.service: Main process exited, code=exited, status=6/NOTCONFIGURED
</pre>

Passage de libvirt 4.0 en 6.0, il faut a minima mettre à niveau le template *libvirtd.conf*.

h3. Solutions à mettre en œuvre


* Mettre à niveau la configuration libvirt

h3. Critères d'acceptation

* Le démarrage de libvirt est OK dans :
https://dev-eole.ac-dijon.fr/jenkins/job/2.8.0/job/test-instance-acahapy-2.8.0-amd64/

Back